Bug 54471 - Apache::ASP Errors for /apps/user/lostpass.html
Summary: Apache::ASP Errors for /apps/user/lostpass.html
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: Other   
(Show other bugs)
Version: current
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Web Development
QA Contact: Web Development
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-10-09 13:49 UTC by Jay Turner
Modified: 2015-01-07 23:52 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-25 15:17:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jay Turner 2001-10-09 13:49:06 UTC
Description of Problem:
Getting this webalert from the live site:

error executing code for include /var/www/apps/panes/lostpass/callback.apm:
Can't locate object method "info" via package "WebUser::new:
Creation of contact object failed: WebContact::fill: No match found using
query (SELECT * FROM web_contact WHERE login_uc=?) (JCMADRID)" at
/var/www/apps/panes/lostpass/callback.apm line 16.
; compiled to SCALAR(0x9458670) at
/usr/lib/perl5/site_perl/5.005/Apache/ASP.pm line 3818.
, /usr/lib/perl5/site_perl/5.005/Apache/ASP.pm line 1550

Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:

Comment 1 Jay Turner 2001-10-11 14:44:51 UTC
This appears to be related to users attempting to log into the site with invalid
logins.  None of the logins in the errors actually exist on the live database. 
The last occurrance was on 10/8, so I think that this much be taken care of, as
attempting to log into the site now as an invalid user generates a message to
that effect.  Can someone confirm that a change was indeed pushed?


Note You need to log in before you can comment on or make changes to this bug.